2025-10-23 12:10:50,397 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:10:50,397 - INFO - ya.test - pytest_runtest_setup: test_dml_requests_arent_logged_when_anonymous
2025-10-23 12:10:50,398 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:10:50,398 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:10:50,539 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd
2025-10-23 12:10:50,541 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/61369
2025-10-23 12:10:50,544 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_auditlog
2025-10-23 12:10:50,544 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:10:50,545 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/00282a/r3tmp/kikimr_cluster_ok4dwkb5
2025-10-23 12:10:50,596 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd
2025-10-23 12:10:50,597 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/13936
2025-10-23 12:10:50,598 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/16404
2025-10-23 12:10:50,598 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/6767
2025-10-23 12:10:50,599 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/2270
2025-10-23 12:10:50,601 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:10:50,602 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:10:50,603 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:10:50,605 - DEBUG - ya.test - execute: Command pid: 1888281
2025-10-23 12:10:51,576 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) rc: 0
2025-10-23 12:10:51,576 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) elapsed time (sec): 0.9697399139404297
2025-10-23 12:10:51,577 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) idrss: 0
2025-10-23 12:10:51,577 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) inblock: 0
2025-10-23 12:10:51,577 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) isrss: 0
2025-10-23 12:10:51,577 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) ixrss: 0
2025-10-23 12:10:51,578 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) majflt: 0
2025-10-23 12:10:51,578 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) maxrss: 485328
2025-10-23 12:10:51,578 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) minflt: 45966
2025-10-23 12:10:51,579 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) msgrcv: 0
2025-10-23 12:10:51,579 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) msgsnd: 0
2025-10-23 12:10:51,579 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) nivcsw: 185
2025-10-23 12:10:51,579 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) nsignals: 0
2025-10-23 12:10:51,580 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) nswap: 0
2025-10-23 12:10:51,580 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) nvcsw: 14
2025-10-23 12:10:51,580 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) oublock: 24
2025-10-23 12:10:51,581 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) stime: 0.244529
2025-10-23 12:10:51,581 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) utime: 0.538207
2025-10-23 12:10:51,581 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) wtime: 0.972
2025-10-23 12:10:51,582 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:10:51,582 - DEBUG - ya.test - _save_outputs: Command (pid 1888281) errors:

2025-10-23 12:10:51,583 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00282a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk12/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_anonymous/cluster/kikimr_configs"
2025-10-23 12:10:51,592 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/00282a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk12/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_anonymous/cluster/node_1/logfile_7pmqkm5x.log --grpc-port=13936 --mon-port=16404 --ic-port=61369 --module=1
2025-10-23 12:10:51,593 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:13936/1, disk_size 68719476736
2025-10-23 12:10:51,631 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:10:51,632 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:10:51,633 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:10:51,647 - DEBUG - ya.test - execute: Command pid: 1888807
2025-10-23 12:10:52,550 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) rc: 0
2025-10-23 12:10:52,550 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) elapsed time (sec): 0.9005167484283447
2025-10-23 12:10:52,551 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) idrss: 0
2025-10-23 12:10:52,551 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) inblock: 0
2025-10-23 12:10:52,551 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) isrss: 0
2025-10-23 12:10:52,552 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) ixrss: 0
2025-10-23 12:10:52,552 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) majflt: 0
2025-10-23 12:10:52,552 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) maxrss: 486528
2025-10-23 12:10:52,553 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) minflt: 45966
2025-10-23 12:10:52,553 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) msgrcv: 0
2025-10-23 12:10:52,553 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) msgsnd: 0
2025-10-23 12:10:52,553 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) nivcsw: 234
2025-10-23 12:10:52,554 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) nsignals: 0
2025-10-23 12:10:52,554 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) nswap: 0
2025-10-23 12:10:52,554 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) nvcsw: 15
2025-10-23 12:10:52,555 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) oublock: 24
2025-10-23 12:10:52,556 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) stime: 0.16480699999999998
2025-10-23 12:10:52,557 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) utime: 0.618544
2025-10-23 12:10:52,557 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) wtime: 0.916
2025-10-23 12:10:52,557 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:10:52,558 - DEBUG - ya.test - _save_outputs: Command (pid 1888807) errors:

2025-10-23 12:10:52,559 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00282a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk12/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_anonymous/cluster/kikimr_configs"
2025-10-23 12:10:52,560 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/00282a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk12/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_anonymous/cluster/node_1/logfile_7pmqkm5x.log --grpc-port=13936 --mon-port=16404 --ic-port=61369 --module=1
2025-10-23 12:10:52,561 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/00282a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk12/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_anonymous/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/00282a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk12/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_anonymous/cluster/node_1/logfile_7pmqkm5x.log', '--grpc-port=13936', '--mon-port=16404', '--ic-port=61369', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/00282a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk12/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_anonymous/cluster/node_1' (no wait)
2025-10-23 12:10:52,564 - DEBUG - ya.test - execute: Command pid: 1889164
2025-10-23 12:10:52,565 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:13936/1
2025-10-23 12:10:52,567 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:10:52,570 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:10:52,570 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:10:52,572 - DEBUG - ya.test - execute: Command pid: 1889165
2025-10-23 12:10:53,452 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) rc: 0
2025-10-23 12:10:53,453 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) elapsed time (sec): 0.8777580261230469
2025-10-23 12:10:53,453 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) idrss: 0
2025-10-23 12:10:53,454 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) inblock: 0
2025-10-23 12:10:53,454 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) isrss: 0
2025-10-23 12:10:53,454 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) ixrss: 0
2025-10-23 12:10:53,455 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) majflt: 0
2025-10-23 12:10:53,455 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) maxrss: 486528
2025-10-23 12:10:53,456 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) minflt: 45159
2025-10-23 12:10:53,456 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) msgrcv: 0
2025-10-23 12:10:53,457 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) msgsnd: 0
2025-10-23 12:10:53,457 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) nivcsw: 136
2025-10-23 12:10:53,457 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) nsignals: 0
2025-10-23 12:10:53,458 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) nswap: 0
2025-10-23 12:10:53,459 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) nvcsw: 13
2025-10-23 12:10:53,460 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) oublock: 8
2025-10-23 12:10:53,460 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) stime: 0.22069699999999998
2025-10-23 12:10:53,460 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) utime: 0.52977
2025-10-23 12:10:53,461 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) wtime: 0.88
2025-10-23 12:10:53,461 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:10:53,461 - DEBUG - ya.test - _save_outputs: Command (pid 1889165) errors:

2025-10-23 12:10:53,462 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:10:58,602 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd
2025-10-23 12:10:58,602 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:13936', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 61369\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:10:58,605 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:10:58,606 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:10:58,606 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:13936', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 61369\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:10:58,609 - DEBUG - ya.test - execute: Command pid: 1892017
2025-10-23 12:10:59,571 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) rc: 0
2025-10-23 12:10:59,571 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) elapsed time (sec): 0.9600191116333008
2025-10-23 12:10:59,572 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) idrss: 0
2025-10-23 12:10:59,572 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) inblock: 0
2025-10-23 12:10:59,573 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) isrss: 0
2025-10-23 12:10:59,573 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) ixrss: 0
2025-10-23 12:10:59,573 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) majflt: 0
2025-10-23 12:10:59,573 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) maxrss: 582812
2025-10-23 12:10:59,574 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) minflt: 51382
2025-10-23 12:10:59,574 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) msgrcv: 0
2025-10-23 12:10:59,574 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) msgsnd: 0
2025-10-23 12:10:59,574 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) nivcsw: 169
2025-10-23 12:10:59,575 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) nsignals: 0
2025-10-23 12:10:59,575 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) nswap: 0
2025-10-23 12:10:59,575 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) nvcsw: 765
2025-10-23 12:10:59,576 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) oublock: 8
2025-10-23 12:10:59,576 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) stime: 0.32938
2025-10-23 12:10:59,576 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) utime: 0.5593899999999999
2025-10-23 12:10:59,577 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) wtime: 0.962
2025-10-23 12:10:59,577 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:10:59,577 - DEBUG - ya.test - _save_outputs: Command (pid 1892017) errors:

2025-10-23 12:10:59,579 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd
2025-10-23 12:10:59,579 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:13936', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:10:59,581 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:10:59,582 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:10:59,582 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:13936', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:10:59,587 - DEBUG - ya.test - execute: Command pid: 1892365
2025-10-23 12:11:00,492 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) rc: 0
2025-10-23 12:11:00,492 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) elapsed time (sec): 0.9032769203186035
2025-10-23 12:11:00,493 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) idrss: 0
2025-10-23 12:11:00,493 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) inblock: 0
2025-10-23 12:11:00,493 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) isrss: 0
2025-10-23 12:11:00,494 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) ixrss: 0
2025-10-23 12:11:00,494 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) majflt: 0
2025-10-23 12:11:00,494 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) maxrss: 583524
2025-10-23 12:11:00,495 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) minflt: 51569
2025-10-23 12:11:00,495 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) msgrcv: 0
2025-10-23 12:11:00,496 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) msgsnd: 0
2025-10-23 12:11:00,496 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) nivcsw: 105
2025-10-23 12:11:00,496 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) nsignals: 0
2025-10-23 12:11:00,497 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) nswap: 0
2025-10-23 12:11:00,497 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) nvcsw: 772
2025-10-23 12:11:00,497 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) oublock: 8
2025-10-23 12:11:00,498 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) stime: 0.290064
2025-10-23 12:11:00,498 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) utime: 0.563406
2025-10-23 12:11:00,498 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) wtime: 0.909
2025-10-23 12:11:00,499 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:11:00,499 - DEBUG - ya.test - _save_outputs: Command (pid 1892365) errors:

2025-10-23 12:11:00,500 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:11:00,589 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:11:00,617 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:11:00,618 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:11:00,628 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      ready: true
      status: NOT_FOUND
      issues {
        message: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
        severity: 1
      }
    }
  }
}
Status {
  Code: NOT_FOUND
  Reason: "Database \'/Root/test_auditlog.py\' doesn\'t exist"
}

2025-10-23 12:11:00,629 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:11:01,148 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:11:01,149 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:11:01,160 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:11:01,161 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: create path and declare internals
2025-10-23 12:11:01,690 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: start nodes and construct internals
2025-10-23 12:11:01,690 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd
2025-10-23 12:11:01,691 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/28469
2025-10-23 12:11:01,692 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/17090
2025-10-23 12:11:01,692 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/13541
2025-10-23 12:11:01,693 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/13695
2025-10-23 12:11:01,693 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/21336
2025-10-23 12:11:01,694 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00282a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk12/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_anonymous/cluster/kikimr_configs"
2025-10-23 12:11:01,695 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:13936 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/00282a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk12/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_anonymous/cluster/slot_1/logfile_zcwc8c3j.log --grpc-port=28469 --mon-port=17090 --ic-port=13541
2025-10-23 12:11:01,695 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/00282a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk12/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_anonymous/cluster/kikimr_configs"
2025-10-23 12:11:01,695 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node-broker=localhost:13936 --tenant=/Root/test_auditlog.py --log-file-name=/home/runner/.ya/build/build_root/9bm4/00282a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk12/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_anonymous/cluster/slot_1/logfile_zcwc8c3j.log --grpc-port=28469 --mon-port=17090 --ic-port=13541
2025-10-23 12:11:01,697 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/00282a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk12/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_anonymous/cluster/kikimr_configs/config.yaml', '--node-broker=localhost:13936', '--tenant=/Root/test_auditlog.py', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/00282a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk12/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_anonymous/cluster/slot_1/logfile_zcwc8c3j.log', '--grpc-port=28469', '--mon-port=17090', '--ic-port=13541')' in '/home/runner/.ya/build/build_root/9bm4/00282a/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_auditlog/chunk12/testing_out_stuff/test_auditlog.py.test_dml_requests_arent_logged_when_anonymous/cluster/slot_1' (no wait)
2025-10-23 12:11:01,699 - DEBUG - ya.test - execute: Command pid: 1892947
2025-10-23 12:11:01,700 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:28469/1
2025-10-23 12:11:01,701 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.4
2025-10-23 12:11:01,702 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.4
2025-10-23 12:11:01,703 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/00282a/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:11:01,711 - DEBUG - ya.test - execute: Command pid: 1892948
2025-10-23 12:11:02,526 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) rc: 0
2025-10-23 12:11:02,527 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) elapsed time (sec): 0.8137533664703369
2025-10-23 12:11:02,527 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) idrss: 0
2025-10-23 12:11:02,527 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) inblock: 0
2025-10-23 12:11:02,527 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) isrss: 0
2025-10-23 12:11:02,528 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) ixrss: 0
2025-10-23 12:11:02,528 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) majflt: 0
2025-10-23 12:11:02,528 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) maxrss: 597092
2025-10-23 12:11:02,529 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) minflt: 45179
2025-10-23 12:11:02,529 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) msgrcv: 0
2025-10-23 12:11:02,529 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) msgsnd: 0
2025-10-23 12:11:02,529 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) nivcsw: 73
2025-10-23 12:11:02,530 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) nsignals: 0
2025-10-23 12:11:02,530 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) nswap: 0
2025-10-23 12:11:02,530 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) nvcsw: 15
2025-10-23 12:11:02,530 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) oublock: 8
2025-10-23 12:11:02,531 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) stime: 0.20201
2025-10-23 12:11:02,532 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) utime: 0.5555089999999999
2025-10-23 12:11:02,532 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) wtime: 0.822
2025-10-23 12:11:02,533 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:11:02,534 - DEBUG - ya.test - _save_outputs: Command (pid 1892948) errors:

2025-10-23 12:11:02,534 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:11:02,535 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: wait construction done
2025-10-23 12:11:08,572 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: create database /Root/test_auditlog.py: database up
2025-10-23 12:11:08,573 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:08,581 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:11:08,582 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:08,594 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:11:08,596 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7c1d791f33b0 state=pending>
2025-10-23 12:11:08,597 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:11:08,600 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7c1d791f51b0>
2025-10-23 12:11:08,604 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7c1d791f51b0>
2025-10-23 12:11:08,606 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:11:08,607 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root/test_auditlog.py
2025-10-23 12:11:08,608 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, b483cce7-190e-4a4e-8147-36e72984f822, localhost:13936): creating call state
2025-10-23 12:11:08,609 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, b483cce7-190e-4a4e-8147-36e72984f822, localhost:13936): request = { database: "/Root/test_auditlog.py" }
2025-10-23 12:11:08,614 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, b483cce7-190e-4a4e-8147-36e72984f822, localhost:13936): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 28469 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" node_id: 50000 } self_location: "1" } } } }
2025-10-23 12:11:08,615 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root/test_auditlog.py: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:28469, location , ssl: False>]>
2025-10-23 12:11:08,616 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:11:08,629 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:13936
2025-10-23 12:11:08,629 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7c1d791f51b0>
2025-10-23 12:11:08,631 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 8a6f04e8-8bea-4051-bbb8-0127448bdf74, ghrun-6mxvg3lfr4.auto.internal:28469): creating call state
2025-10-23 12:11:08,631 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 8a6f04e8-8bea-4051-bbb8-0127448bdf74, ghrun-6mxvg3lfr4.auto.internal:28469): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:08,640 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 8a6f04e8-8bea-4051-bbb8-0127448bdf74, ghrun-6mxvg3lfr4.auto.internal:28469): on response callback started
2025-10-23 12:11:08,641 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 8a6f04e8-8bea-4051-bbb8-0127448bdf74, ghrun-6mxvg3lfr4.auto.internal:28469): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=50000&id=YWRjMjE5MTYtZGYyYTU4NDMtODBiNzc2YjItMjc4NmUxOGU=" } } } }
2025-10-23 12:11:08,642 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1d791f51b0>
2025-10-23 12:11:08,643 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7c1d791f51b0>
2025-10-23 12:11:08,643 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 46f21de7-a295-4b45-84d8-7aa5c87ca386, ghrun-6mxvg3lfr4.auto.internal:28469): creating call state
2025-10-23 12:11:08,646 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 8a6f04e8-8bea-4051-bbb8-0127448bdf74, ghrun-6mxvg3lfr4.auto.internal:28469): on response callback success
2025-10-23 12:11:08,647 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 46f21de7-a295-4b45-84d8-7aa5c87ca386, ghrun-6mxvg3lfr4.auto.internal:28469): request = { session_id: "ydb://session/3?node_id=50000&id=YWRjMjE5MTYtZGYyYTU4NDMtODBiNzc2YjItMjc4NmUxOGU=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `other-user@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:08,688 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 46f21de7-a295-4b45-84d8-7aa5c87ca386, ghrun-6mxvg3lfr4.auto.internal:28469): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:08,689 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1d791f51b0>
2025-10-23 12:11:08,690 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 93abade8-5c15-4dfb-b6ed-a357354cfe3f, ghrun-6mxvg3lfr4.auto.internal:28469): creating call state
2025-10-23 12:11:08,692 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 93abade8-5c15-4dfb-b6ed-a357354cfe3f, ghrun-6mxvg3lfr4.auto.internal:28469): request = { session_id: "ydb://session/3?node_id=50000&id=YWRjMjE5MTYtZGYyYTU4NDMtODBiNzc2YjItMjc4NmUxOGU=" yql_text: "\n            grant \'ydb.database.connect\' on `/Root/test_auditlog.py` to `__bad__@builtin`\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:08,722 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 93abade8-5c15-4dfb-b6ed-a357354cfe3f, ghrun-6mxvg3lfr4.auto.internal:28469): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:08,723 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1d791f51b0>
2025-10-23 12:11:08,724 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteSchemeQuery, 0f66707a-d3f5-4fa1-9b40-c47209485b97, ghrun-6mxvg3lfr4.auto.internal:28469): creating call state
2025-10-23 12:11:08,725 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteSchemeQuery, 0f66707a-d3f5-4fa1-9b40-c47209485b97, ghrun-6mxvg3lfr4.auto.internal:28469): request = { session_id: "ydb://session/3?node_id=50000&id=YWRjMjE5MTYtZGYyYTU4NDMtODBiNzc2YjItMjc4NmUxOGU=" yql_text: "\n            create table `/Root/test_auditlog.py/test-table` (\n                id int64,\n                value int64,\n                primary key (id)\n            );\n        " operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:08,904 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteSchemeQuery, 0f66707a-d3f5-4fa1-9b40-c47209485b97, ghrun-6mxvg3lfr4.auto.internal:28469): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:08,905 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1d791f51b0>
2025-10-23 12:11:08,907 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, aea84c8a-6b04-473e-9efe-601dce3e2471, ghrun-6mxvg3lfr4.auto.internal:28469): creating call state
2025-10-23 12:11:08,908 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, aea84c8a-6b04-473e-9efe-601dce3e2471, ghrun-6mxvg3lfr4.auto.internal:28469): request = { session_id: "ydb://session/3?node_id=50000&id=YWRjMjE5MTYtZGYyYTU4NDMtODBiNzc2YjItMjc4NmUxOGU=" tx_control { begin_tx { serializable_read_write { } } } query { yql_text: "\n            insert into `/Root/test_auditlog.py/test-table` (id, value) values (1, 1), (2, 2)\n        " } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:09,019 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, aea84c8a-6b04-473e-9efe-601dce3e2471, ghrun-6mxvg3lfr4.auto.internal:28469): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { id: "01k88fnrt6c2qqgrcprrahe0sx" } } } } }
2025-10-23 12:11:09,021 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1d791f51b0>
2025-10-23 12:11:09,994 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_auditlog.py, test_name: test_dml_requests_arent_logged_when_anonymous)
2025-10-23 12:11:09,995 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 8323ef2e-0e42-4365-894b-23bae00f169d, ghrun-6mxvg3lfr4.auto.internal:28469): creating call state
2025-10-23 12:11:09,996 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 8323ef2e-0e42-4365-894b-23bae00f169d, ghrun-6mxvg3lfr4.auto.internal:28469): request = { session_id: "ydb://session/3?node_id=50000&id=YWRjMjE5MTYtZGYyYTU4NDMtODBiNzc2YjItMjc4NmUxOGU=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "insert into `/Root/test_auditlog.py/test-table` (id, value) values (100, 100), (101, 101)" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:10,117 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 8323ef2e-0e42-4365-894b-23bae00f169d, ghrun-6mxvg3lfr4.auto.internal:28469): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:11:10,118 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1d791f51b0>
2025-10-23 12:11:10,119 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, ff849716-090a-45f4-9228-bc9888166384, ghrun-6mxvg3lfr4.auto.internal:28469): creating call state
2025-10-23 12:11:10,121 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, ff849716-090a-45f4-9228-bc9888166384, ghrun-6mxvg3lfr4.auto.internal:28469): request = { session_id: "ydb://session/3?node_id=50000&id=YWRjMjE5MTYtZGYyYTU4NDMtODBiNzc2YjItMjc4NmUxOGU=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "delete from `/Root/test_auditlog.py/test-table` where id = 100 or id = 101" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:10,297 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, ff849716-090a-45f4-9228-bc9888166384, ghrun-6mxvg3lfr4.auto.internal:28469): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:11:10,298 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1d791f51b0>
2025-10-23 12:11:10,299 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 99458bbe-8ed6-4de5-9222-bc36e17ae2a6, ghrun-6mxvg3lfr4.auto.internal:28469): creating call state
2025-10-23 12:11:10,300 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 99458bbe-8ed6-4de5-9222-bc36e17ae2a6, ghrun-6mxvg3lfr4.auto.internal:28469): request = { session_id: "ydb://session/3?node_id=50000&id=YWRjMjE5MTYtZGYyYTU4NDMtODBiNzc2YjItMjc4NmUxOGU=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "select id from `/Root/test_auditlog.py/test-table`" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:10,444 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 99458bbe-8ed6-4de5-9222-bc36e17ae2a6, ghrun-6mxvg3lfr4.auto.internal:28469): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { result_sets { columns { name: "id" type { optional_type { item { type_id: INT64 } } } } format: FORMAT_VALUE } tx_meta { } } } } }
2025-10-23 12:11:10,446 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1d791f51b0>
2025-10-23 12:11:10,447 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, c225e247-1243-4b29-9156-ae21d37011cf, ghrun-6mxvg3lfr4.auto.internal:28469): creating call state
2025-10-23 12:11:10,448 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, c225e247-1243-4b29-9156-ae21d37011cf, ghrun-6mxvg3lfr4.auto.internal:28469): request = { session_id: "ydb://session/3?node_id=50000&id=YWRjMjE5MTYtZGYyYTU4NDMtODBiNzc2YjItMjc4NmUxOGU=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "update `/Root/test_auditlog.py/test-table` set value = 0 where id = 1" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:10,583 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, c225e247-1243-4b29-9156-ae21d37011cf, ghrun-6mxvg3lfr4.auto.internal:28469): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:11:10,584 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1d791f51b0>
2025-10-23 12:11:10,585 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 3c3cf606-b706-481b-8e16-b1da1474f8dd, ghrun-6mxvg3lfr4.auto.internal:28469): creating call state
2025-10-23 12:11:10,586 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 3c3cf606-b706-481b-8e16-b1da1474f8dd, ghrun-6mxvg3lfr4.auto.internal:28469): request = { session_id: "ydb://session/3?node_id=50000&id=YWRjMjE5MTYtZGYyYTU4NDMtODBiNzc2YjItMjc4NmUxOGU=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "replace into `/Root/test_auditlog.py/test-table` (id, value) values (2, 3), (3, 3)" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:10,656 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 3c3cf606-b706-481b-8e16-b1da1474f8dd, ghrun-6mxvg3lfr4.auto.internal:28469): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:11:10,657 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1d791f51b0>
2025-10-23 12:11:10,658 - DEBUG - ydb.connection - _prepare_call: RpcState(ExecuteDataQuery, 8d3dfb6e-53c9-484b-9ff0-acbb889a8910, ghrun-6mxvg3lfr4.auto.internal:28469): creating call state
2025-10-23 12:11:10,659 - DEBUG - ydb.connection - _log_request: RpcState(ExecuteDataQuery, 8d3dfb6e-53c9-484b-9ff0-acbb889a8910, ghrun-6mxvg3lfr4.auto.internal:28469): request = { session_id: "ydb://session/3?node_id=50000&id=YWRjMjE5MTYtZGYyYTU4NDMtODBiNzc2YjItMjc4NmUxOGU=" tx_control { begin_tx { serializable_read_write { } } commit_tx: true } query { yql_text: "upsert into `/Root/test_auditlog.py/test-table` (id, value) values (4, 4), (5, 5)" } operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } }
2025-10-23 12:11:10,727 - DEBUG - ydb.connection - _log_response: RpcState(ExecuteDataQuery, 8d3dfb6e-53c9-484b-9ff0-acbb889a8910, ghrun-6mxvg3lfr4.auto.internal:28469): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.ExecuteQueryResult] { tx_meta { } } } } }
2025-10-23 12:11:10,728 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7c1d791f51b0>
2025-10-23 12:11:10,831 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:11:10,832 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:11:10,832 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:11:10,832 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:11:10,833 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:11:10,834 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7c1d791f51b0>, reason: session-pool-terminated
2025-10-23 12:11:10,834 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7c1d791f51b0> is no longer active. Current active count 0.
2025-10-23 12:11:10,835 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, a4caff36-9b2b-45c3-b27b-c7a1a5b36c88, ghrun-6mxvg3lfr4.auto.internal:28469): creating call state
2025-10-23 12:11:10,836 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, a4caff36-9b2b-45c3-b27b-c7a1a5b36c88, ghrun-6mxvg3lfr4.auto.internal:28469): request = { session_id: "ydb://session/3?node_id=50000&id=YWRjMjE5MTYtZGYyYTU4NDMtODBiNzc2YjItMjc4NmUxOGU=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:11:10,838 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7c1d791f51b0>
2025-10-23 12:11:10,838 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:11:10,838 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:11:10,839 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:11:10,839 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:13936
2025-10-23 12:11:10,840 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:28469
2025-10-23 12:11:10,841 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:11:10,842 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: remove path and dismantle internals
2025-10-23 12:11:10,843 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - remove_database: /Root/test_auditlog.py
2025-10-23 12:11:10,844 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, a4caff36-9b2b-45c3-b27b-c7a1a5b36c88, ghrun-6mxvg3lfr4.auto.internal:28469): on response callback started
2025-10-23 12:11:10,845 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: send console operation, token None
2025-10-23 12:11:10,846 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, a4caff36-9b2b-45c3-b27b-c7a1a5b36c88, ghrun-6mxvg3lfr4.auto.internal:28469): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:11:10,848 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, a4caff36-9b2b-45c3-b27b-c7a1a5b36c88, ghrun-6mxvg3lfr4.auto.internal:28469): on response callback success
2025-10-23 12:11:10,857 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_send_op: /Root/test_auditlog.py: response from console: RemoveTenantResponse {
  Response {
    operation {
      id: "ydb://cmsrequest/5?tenant=/Root/test_auditlog.py&cmstid=72057594037936131&txid=1761221470853285&action=2"
    }
  }
}
Status {
  Code: STATUS_CODE_UNSPECIFIED
}

2025-10-23 12:11:10,858 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: wait console operation done
2025-10-23 12:11:11,367 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_op: /Root/test_auditlog.py: console operation done
2025-10-23 12:11:11,367 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: wait tenant gone
2025-10-23 12:11:11,375 - DEBUG - ydb.tests.library.harness.kikimr_cluster_interface - _remove_database_wait_tenant_gone: /Root/test_auditlog.py: tenant gone
2025-10-23 12:11:11,376 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: stop nodes
2025-10-23 12:11:18,383 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:28469/1
2025-10-23 12:11:18,384 - DEBUG - ydb.tests.library.fixtures - ydb_database_ctx: destroy database /Root/test_auditlog.py: database down
2025-10-23 12:11:18,385 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_auditlog
2025-10-23 12:11:25,387 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:13936/1
2025-10-23 12:11:25,388 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/21336
2025-10-23 12:11:25,389 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/13695
2025-10-23 12:11:25,390 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/13541
2025-10-23 12:11:25,390 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/17090
2025-10-23 12:11:25,390 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/28469
2025-10-23 12:11:25,391 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/2270
2025-10-23 12:11:25,391 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/6767
2025-10-23 12:11:25,392 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/16404
2025-10-23 12:11:25,392 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/13936
2025-10-23 12:11:25,392 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/61369
